// education
section.education#education
  .education__container.container
    .education__content(data-aos="fade-up")
      h2.education__title <b>Education ERP</b>
      p Облачная <b> ERP – система обеспечивает эффективность </b> и масштабируемость бизнес-процессов за счет вовлечения и интеграции в систему всех ключевых элементов ведения бизнеса детских школы. Обладатель гранта инновационного центра «Сколково».
      ul.education__list.list-styled
        li.list-styled__item Управление клиентами (CRM)
        li.list-styled__item Электронные продажи
        li.list-styled__item Интеграция с онлайн кассой
        li.list-styled__item Контроль посещаемости
        li.list-styled__item Обучение сотрудников
        li.list-styled__item Личный кабинет родителя
        li.list-styled__item Контроль продажи и продления абонементов
        li.list-styled__item Уведомления
      p <b>Education ERP</b> – позволяет вести бизнес всем без исключения. Для того, чтобы начать управлять собственной школой футбола вам не понадобится управленческий, бухгалтерский, юридический и иной предпринимательский опыт. Система позволит вам компетентно управлять собственным предприятием и <b>иметь стабильный постоянный доход.</b>
    .education__image
      img(src="images/iphone6.png" alt="Приложение на iphone6")
